» Ubuntu » Pakete

Error

two or more packages specified (debhelper hardy-backports)